.description-block .info-list {
	margin: 0;
	padding: 0;
	list-style: none;
}

.clearfix:after {
	content: '';
	display: block;
	clear: both;
}

.ellipsis {
	white-space: nowrap; /* 1 */
	text-overflow: ellipsis; /* 2 */
	overflow: hidden;
}

#header .title {
	display: none;
}

.intro-wrapper .text-content {
	padding: 0;
}

.intro-wrapper .partners-logo {
	position: absolute;
	bottom: 15px;
	left: 50%;
	transform: translateX(-50%);
	width: 145px;
}

.product-slider .slick-dots {
	padding-top: 22px !important;
}

.in-box {
	font-size: 13px;
}

.in-box .list {
	margin: 0 0 25px;
}

.in-box .list + p {
	margin: -15px 0 25px;
}

.text-muted {
	font-size: 14px;
	line-height: 17px;
	display: block;
	color: #8e8e8e;
	margin: 0 0 15px;
}

.accessories-block .price {
	display: block;
	color: #a9a9a9;
	font-size: 14px;
	line-height: 18px;
}

.thumbnail .title {
	max-width: 300px;
	margin-left: auto;
	margin-right: auto;
}

.description-block.alignbottom {
	border-bottom: 1px solid #e5e5e5;
	overflow: hidden;
}

.description-block .info-list li {
	position: relative;
	padding: 0 0 15px 15px;
}

.description-block .info-list li:before {
	content: '•';
	color: #06a84e;
	font-size: 24px;
	left: 0;
	position: absolute;
	top: -7px;
}

.info-block.hasBg {
	padding: 50px 0 0;
	background: #333333;
	position: relative;
	z-index: 1;
}

.info-block.hasBg:before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: linear-gradient(to right, #bec8ce 0%, #9aaeb9 100%);
	z-index: 2;
}

.info-block.hasBg .image-holder {
	margin: 0 auto;
	max-width: 480px;
}

.link.price-spider-button {
	padding: 0;
	border: 0;
	min-width: inherit;
	border-radius: 0;
}

.price-spider-button {
	cursor: pointer;
}

.video-gallery {
	border-bottom: 1px solid #e5e5e5;
}

@media (min-width: 768px) {

.intro-wrapper .center-wrap {
	height: 477px;
}

.intro-wrapper .text-content {
	padding: 20px 0;
	max-width: 430px;
}

.intro-wrapper .partners-logo {
	transform: none;
	right: 15px;
	left: auto;
}

.description-block.alignbottom .img {
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	margin-bottom: -47px;
}

.description-block.alignbottom .img img {
	width: 100%;
}

.text-content.alignleft {
	margin-left: 0;
	text-align: left;
	max-width: 325px;
	padding: 91px 0 64px;
}

.info-block.hasBg {
	padding-top: 0;
}

.info-block.hasBg .container {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.info-block.hasBg .image-holder {
	order: 2;
	width: 50%;
	max-width: inherit;
	padding: 91px 0 64px;
}

}

@media (min-width: 1024px) {

.intro-wrapper .info {
	font-size: 24px;
	max-width: 526px;
	line-height: 32px;
}

.intro-wrapper .center-wrap {
	height: 517px;
}

.intro-wrapper .text-content {
	max-width: 630px;
}

.intro-wrapper .partners-logo {
	width: 150px;
}

.text-muted {
	margin: -9px 0 30px;
}

.accessories-block .price {
	margin: -5px 0 20px;
}

.description-block.alignbottom .img {
	margin-bottom: -101px;
}

.description-block.alignbottom .text-holder {
	width: 46%;
	margin-right: -8px;
}

.description-block .info-list {
	margin: -6px 0 3px;
}

.description-block .info-list li {
	padding: 0 0 21px 15px;
}

.description-block .info-list li:before {
	top: -6px;
}

.text-content.alignleft {
	max-width: 418px;
}

.info-block.hasBg .image-holder {
	margin: 0 6% 23px 0;
	width: 45.3%;
}

.product-detail h2 {
	margin: 0 0 18px;
}

}

@media (min-width: 1200px) {

#header {
	padding: 16px 40px 21px 48px;
}

.description-block.alignbottom .img {
	margin-bottom: -168px;
}

.description-block.alignbottom .image-holder {
	left: 4.3%;
	right: auto;
	width: 54.2%;
}

.description-block.alignbottom .text-holder {
	width: 36%;
}

.footer {
	padding: 53px 82px 80px 76px;
}

}

@media (min-width: 1360px) {

.intro-wrapper .partners-logo {
	bottom: 32px;
	right: -39px;
	width: 191px;
}

}

@media (max-width: 767px) {

.intro-wrapper .center-wrap {
	padding-bottom: 70px;
}

.product-detail {
	padding-bottom: 25px;
}

.description-block.alignbottom .image-holder {
	margin: 0 auto 55px;
	max-width: 170px;
}

}

